[users] Subversion 1.6.17 srpm tools, for RHEL 4/5/6 compatible 1.6.x releases

Denis Fateyev denis at fateyev.com
Sun Apr 8 11:11:57 CEST 2012


Hello Nico,

On Sun, Apr 8, 2012 at 11:27 AM, Nico Kadel-Garcia <nkadel at gmail.com> wrote:

> On Fri, Apr 6, 2012 at 7:49 AM, Denis Fateyev <denis at fateyev.com> wrote:
>
>>
>> I'm planning to integrate your 1.6.17 and 1.7.4 versions both (the first
>> is for RHEL3/4 and the second is for using with newer RHELs), preliminarily
>> flushing subversion directory in the repo from all outdated specs and
>> patches. Are your subversion repos ready for the final integration? ;)
>>
>> If you can get 1.6.17 to compile for RHEL 3, I'm going to be really,
> really surprised. I don't even have a test environment for that. If it
> works, *great*.
>

I haven't got any RHEL3 machines in production, either, so I cannot check
if it works!
In case if it doesn't, we simply preserve the existing spec for RHEL3.



> Note that both 1.6.17 and 1.7.4 have a "filter-requires.sh" source file,
> and it differs and should probably be renamed if you're going to put them
> in the same directory.
>

Could you please alter filenames like "filter_requires_1.6.17.sh" and specs
content accordingly (to copy from those files to proper ones during build)?

---
wbr, Denis.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.repoforge.org/pipermail/users/attachments/20120408/e4f5275e/attachment-0002.html>


More information about the users mailing list